<!DOCTYPE html>
<html>
<head>
    <title></title>
    <meta charset="utf-8">
    <style type="text/css">
        * {
            margin: 0;
            padding: 0;
        }
        body {
            background-color: #000000;
            font-family: 'Microsoft YaHei';
        }
        .content {
            width: 100%;
            height: 100%;
            position: relative;
        }
        .container {
            width: 50%;
            height: 100%;
            margin: 0 auto;
            min-height: 500px;
            background-color: #002650;
            position: relative;
        }
        .head {
            background-color: #001845;
            text-align: center;
            line-height: 36px;
            color: #ffffff;
        }
        .head > span {
            font-size: 10px;
            line-height: 36px;
            text-decoration: none;
            align-items: center;
        }
        .head .email {
            padding: 0 7px;
            font-weight: 300;
        }
        .mainbody {
            padding: 0 40px 40px;
        }
        .main, .title, .warning {
            padding: 0 0 10px;
            text-align: left;
        }
        .main {
            padding-top: 10px;
        }
        .main .info {
            display: block;
            width: 100%;
            font-weight: 300;
            font-size: 24px;
            color: #ffffff;
            line-height: 36px;
            padding-bottom: 7px;
        }
        .main .code {
            display: block;
            width: 100%;
            line-height: 36px;
            font-size: 28px;
            font-weight: 300;
            color: #3ed500;
            font-style: normal;
        }
        .title {
            font-size: 14px;
            color: #BBBBBB;
            line-height: 36px;
        }
        .title .username {
            font-size: 24px;
            padding: 0 7px;
            color: #FFFFFF;
        }
        .warning {
            font-size: 14px;
            color: #BBBBBB;
            line-height: 36px;
        }
        .warning .passcode {
            padding: 0 7px;
            color: #ff5e52;
            font-weight: 300;
        }
    </style>
</head>
<body>
<div class="content">
    <div class="container">
        <div class="head">
            <span>如果您不是邮箱为: </span>
            <span class="email">${email}</span>
            <span>的用户，请忽略此邮件</span>
        </div>

        <div class="mainbody">
            <div class="main">
                <span class="info">以下是您的验证码: </span>
                <span class="code">${code}</span>
            </div>

            <div class="title">
                <span>尊敬的</span>
                <span class="username">lks</span>
                <span>您好！</span>
            </div>

            <div class="warning">
                <span>我们收到了来自您的的</span>
                <span class="passcode">修改密码</span>
                <span>请求，请使用上面的验证码通过验证。</span>
            </div>

            <div class="warning">
                <span>请注意:</span>
                <span>验证码的有效期为5分钟，请在有效期内输入！</span>
            </div>
        </div>
    </div>
</div>
</body>
</html>
