<!DOCTYPE html>
<html lang="en">
    <head>
        <title>${title}</title>
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
        <meta name="viewport"
              content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
        <style>
            * {
                padding: 0;
                margin: 0;
            }
            ._content {
                font-family: "Microsoft YaHei", Helvetica, Arial, Lucida Grande, Tahoma, sans-serif, Raleway, sans-serif;
            }
            ._title {
                color: #646F83;
                font-size: 22px;
                font-weight: bold;
                text-indent: 12px;
                display: block;
                margin-top: 20px;
            }
            ._info {
                margin: 20px 0 0 12px;
            }
            ._text {
                font-size: 14px;
                margin-bottom: 12px;
            }
            ._msg {
                color: #646F83;
                display: inline-block;
                margin-left: 7px;
            }
        </style>
    </head>
    <body>
        <div class="_content">
            <p class="_title">${first}</p>
            <div class="_info">
                <div class="_text"><span>审批单号:</span><span class="_msg">${keyword1}</span></div>
                <div class="_text"><span>申请类型:</span><span class="_msg">${keyword2}</span></div>
                <div class="_text"><span>申请人:</span><span class="_msg">${keyword3}</span></div>
                <div class="_text"><span>时间:</span><span class="_msg">${keyword4}</span></div>
                <div class="_text"><span>详情:</span><span class="_msg">${keyword5}</span></div>
            </div>
        </div>
    </body>
</html>